<!DOCTYPE html>
<html>
	<style>
		h1 {text-align: center;}
	</style>
		
	<head>
		<title>You are in the activity/index page. </title>
	</head>
	
	<body>
		<h1>You are in the activity/index page.</h1>
		<img src="monkey.jpg" alt="monkey" width="300px" height="300px">
		<ol type="a">
		  <li><a href="Index.html">Index.html</a></li>
		  <li><a href="music/index.html">music/index.html</a></li>
		   <li><a href="music/listings.html">music/listings.html</a></li>
		  <li><a href="music/reviews.html">music/reviews.html</a></li>
		</ol>



	</body>
</html>